OS X Server 4.0 DP Build 14s235h

MACOSX. July 21, 2014 by Anonymous.

The OS X Server 4.0 Developer Preview 14S235h also out today!

OS X Server 4.0 Developer Preview 14S235h (app version 3.5.3) is now available for testing. This version is designed for OS X Yosemite and includes many new features and improvements.

Minimum System Requirements

To install OS X Server 4.0 Developer Preview 14S235h, you need one of these computers:

• iMac (Mid 2007 or newer)
• MacBook (Late 2008 Aluminum, or Early 2009 or newer)
• MacBook Pro (Mid/Late 2007 or newer)
• MacBook Air (Late 2008 or newer)
• Mac mini (Early 2009 or newer)
• Mac Pro (Early 2008 or newer)
• Xserve (Early 2009)

Your Mac needs:
• OS X Yosemite Developer Preview
• At least 2 GB of RAM
• At least 10 GB of available disk space (50 GB if you wish to use Caching Server)

Download File


Here you can download files online. Unlimited access to all sources file with one click direct download link!
  • Featured link
  • [21-07-2014]